﻿namespace Microsoft.Xna.GameStudio.CodeProject.Debugging
{
    using System;

    internal class CfgTypeObject
    {
        private object cfgObject;
        private System.Type cfgType;

        internal CfgTypeObject(System.Type cfgType, object cfgObject)
        {
            if (cfgType == null)
            {
                throw new ArgumentNullException("cfgType");
            }
            this.cfgType = cfgType;
            this.cfgObject = cfgObject;
        }

        internal object Object
        {
            get
            {
                return this.cfgObject;
            }
        }

        internal System.Type Type
        {
            get
            {
                return this.cfgType;
            }
        }
    }
}

