﻿namespace Microsoft.Xna.GameStudio.CodeProject.Debugging
{
    using Microsoft.VisualStudio.Debugger.Interop;
    using System;
    using System.Collections.Generic;
    using System.Runtime.InteropServices;

    internal sealed class EnumDebugPorts : ComEnumerator<IDebugPort2>, IEnumDebugPorts2
    {
        private EnumDebugPorts(ComEnumerator<IDebugPort2> enumerator) : base(enumerator)
        {
        }

        internal EnumDebugPorts(ICollection<IDebugPort2> ports) : base(ports)
        {
        }

        public int Clone(out IEnumDebugPorts2 ppEnum)
        {
            ppEnum = new EnumDebugPorts(this);
            return 0;
        }
    }
}

