﻿namespace Microsoft.Xna.GameStudio.CodeProject.Debugging
{
    using Microsoft.VisualStudio.Debugger.Interop;
    using System;
    using System.Collections.Generic;
    using System.Runtime.InteropServices;

    internal sealed class EnumDebugProcesses : ComEnumerator<IDebugProcess2>, IEnumDebugProcesses2
    {
        private EnumDebugProcesses(ComEnumerator<IDebugProcess2> enumerator) : base(enumerator)
        {
        }

        internal EnumDebugProcesses(ICollection<IDebugProcess2> collection) : base(collection)
        {
        }

        public int Clone(out IEnumDebugProcesses2 ppEnum)
        {
            ppEnum = new EnumDebugProcesses(this);
            return 0;
        }
    }
}

