﻿namespace Microsoft.Xna.GameStudio.CodeProject.Debugging.Interop
{
    using System;
    using System.Runtime.InteropServices;

    [ComImport, InterfaceType(ComInterfaceType.InterfaceIsDual), TypeLibType((short) 0x1040), Guid("720925ED-BF3D-4B1A-9404-5142C4DF799C")]
    internal interface ICcTransportStream
    {
        [DispId(1)]
        string ID { [return: MarshalAs(UnmanagedType.LPWStr)] get; }
        [DispId(2)]
        void Send(uint dwTimeout, [MarshalAs(UnmanagedType.LPArray, SizeParamIndex=2)] byte[] pData, uint cbData);
        [DispId(3)]
        void Recv(uint dwTimeout, IntPtr pBuffer, IntPtr pcbBuffer);
        [DispId(4)]
        bool IsDataAvailable();
        [DispId(5)]
        bool Buffering { get; set; }
        [DispId(6)]
        bool IsConnected();
        [DispId(7)]
        void Disconnect();
    }
}

