﻿namespace Microsoft.Xna.GameStudio.CodeProject.Debugging.Interop
{
    using System;
    using System.Runtime.InteropServices;

    [ComImport, InterfaceType(ComInterfaceType.InterfaceIsIUnknown), Guid("8248CC78-7045-425B-8348-DD79646060BE")]
    internal interface IEnumServiceState
    {
        [PreserveSig]
        int Next(uint celt, [Out, MarshalAs(UnmanagedType.LPArray, SizeParamIndex=0)] ServiceState[] rgelt, ref uint pceltFetched);
        [PreserveSig]
        int Skip(uint celt);
        [PreserveSig]
        int Reset();
        [PreserveSig]
        int Clone(out IEnumServiceState ppEnum);
        [PreserveSig]
        int GetCount(out uint pcelt);
        [PreserveSig]
        int GetServiceState(uint in_dwProcessId, out ServiceState out_pServiceState);
    }
}

