﻿namespace Microsoft.Xna.GameStudio.CodeProject.Debugging.Interop
{
    using System;
    using System.Runtime.InteropServices;

    [ComImport, Guid("B824EA64-7460-4E5E-A711-D257C6E47DB7"), InterfaceType(ComInterfaceType.InterfaceIsIUnknown)]
    internal interface IRemoteDevicePort
    {
        void Launch([MarshalAs(UnmanagedType.LPWStr)] string in_szHostParameters, uint in_dwTimeOut, [MarshalAs(UnmanagedType.LPWStr)] string in_szApplicationName, [MarshalAs(UnmanagedType.LPWStr)] string in_szCommandLine, [MarshalAs(UnmanagedType.LPWStr)] string in_szCurrentDirectory, uint in_EnvSize, IntPtr in_wchEnvironment, uint in_dwCreationFlags, IntPtr out_pdwProcessId, IntPtr out_pszHostParameters);
        void GetEndPointInformation(uint in_dwTimeOut, [MarshalAs(UnmanagedType.LPWStr)] string in_szServiceId, uint in_dwProcessId, IntPtr out_pszTransportParameters);
        void GetServiceState([MarshalAs(UnmanagedType.LPWStr)] string in_szServiceId, uint in_dwProcessId, [MarshalAs(UnmanagedType.Bool)] out bool out_pfCanConnect);
        void EnumServiceProviders([MarshalAs(UnmanagedType.LPWStr)] string in_szServiceId, out IEnumServiceState ppEnum);
        void FreeString(IntPtr in_szString);
        void ShutdownHost(uint in_dwTimeOut, [MarshalAs(UnmanagedType.LPWStr)] string in_szServiceId);
    }
}

