﻿namespace Microsoft.Xna.GameStudio.CodeProject
{
    using System;
    using System.Runtime.InteropServices;

    [ComImport, InterfaceType(ComInterfaceType.InterfaceIsIUnknown), Guid("782CB503-84B1-4b8f-9AAD-A12B75905015")]
    internal interface IVbCompilerHost
    {
        [PreserveSig]
        int OutputString([In, MarshalAs(UnmanagedType.LPWStr)] string strTxt);
        [PreserveSig]
        int GetSdkPath([MarshalAs(UnmanagedType.BStr)] out string sdkPath);
        [PreserveSig]
        int GetTargetLibraryType([MarshalAs(UnmanagedType.U4)] out VBTargetLibraryType targetLibraryType);
    }
}

