﻿namespace Microsoft.Xna.GameStudio.ContentProject
{
    using Microsoft.VisualStudio.Shell.Interop;
    using Microsoft.Xna.GameStudio;
    using System;
    using System.Windows.Forms;

    internal interface IXnaContentProject
    {
        string GetBuildProperty(string propertyName, string configurationName);
        ProjectFlavorCfg GetProjectFlavorCfg(IVsCfg cfg);
        IServiceProvider GetServiceProvider();
        IVsHierarchy GetVsHierarchy();
        void SetBuildProperty(string propertyName, string configurationName, string propertyValue);

        Microsoft.Xna.GameStudio.ContentProject.ContentPipelineManager ContentPipelineManager { get; }

        Control Dispatcher { get; }
    }
}

