﻿namespace Microsoft.Xna.GameStudio.Projects.LanguageAdapters
{
    using Microsoft.Xna.GameStudio;
    using System;
    using System.Collections.Generic;

    internal class BasePropertyPageHandler : IPropertyPageProvider
    {
        public virtual IEnumerable<string> FilterAndTranslateProperties(IEnumerable<string> properties)
        {
            return properties;
        }

        public virtual IEnumerable<string> FilterAndTranslatePropertyPages(IEnumerable<string> propertyPages)
        {
            return propertyPages;
        }

        public virtual IEnumerable<string> TranslateProperties(IEnumerable<string> properties)
        {
            return properties;
        }

        public virtual IEnumerable<string> TranslatePropertyPages(IEnumerable<string> propertyPages)
        {
            return propertyPages;
        }

        public virtual string BuildPageGuidString
        {
            get
            {
                return "{A54AD834-9219-4AA6-B589-607AF21C3E26}";
            }
        }

        public virtual IEnumerable<string> NewCfgPropertyPages
        {
            get
            {
                return new string[0];
            }
        }

        public virtual IEnumerable<string> NewPropertyPages
        {
            get
            {
                return new string[0];
            }
        }
    }
}

