﻿namespace Microsoft.Xna.GameStudio.Resources
{
    using System;
    using System.CodeDom.Compiler;
    using System.ComponentModel;
    using System.Diagnostics;
    using System.Diagnostics.CodeAnalysis;
    using System.Drawing;
    using System.Globalization;
    using System.Resources;
    using System.Runtime.CompilerServices;

    [CompilerGenerated, GeneratedCode("System.Resources.Tools.StronglyTypedResourceBuilder", "4.0.0.0"), DebuggerNonUserCode]
    internal class XnaProjectResource
    {
        private static CultureInfo resourceCulture;
        private static System.Resources.ResourceManager resourceMan;

        [SuppressMessage("Microsoft.Performance", "CA1811:AvoidUncalledPrivateCode")]
        internal XnaProjectResource()
        {
        }

        internal static Bitmap _300
        {
            get
            {
                return (Bitmap) ResourceManager.GetObject("300", resourceCulture);
            }
        }

        internal static Bitmap _301
        {
            get
            {
                return (Bitmap) ResourceManager.GetObject("301", resourceCulture);
            }
        }

        internal static Bitmap _302
        {
            get
            {
                return (Bitmap) ResourceManager.GetObject("302", resourceCulture);
            }
        }

        internal static Bitmap _303
        {
            get
            {
                return (Bitmap) ResourceManager.GetObject("303", resourceCulture);
            }
        }

        internal static string AddContentReferenceDialogTitle
        {
            get
            {
                return ResourceManager.GetString("AddContentReferenceDialogTitle", resourceCulture);
            }
        }

        internal static string AddRefTitle
        {
            get
            {
                return ResourceManager.GetString("AddRefTitle", resourceCulture);
            }
        }

        internal static string AssetName
        {
            get
            {
                return ResourceManager.GetString("AssetName", resourceCulture);
            }
        }

        internal static string AssetNameDescription
        {
            get
            {
                return ResourceManager.GetString("AssetNameDescription", resourceCulture);
            }
        }

        internal static string BuildPropertyPageInitializationError
        {
            get
            {
                return ResourceManager.GetString("BuildPropertyPageInitializationError", resourceCulture);
            }
        }

        internal static string BuildPropertyPageTabTitle
        {
            get
            {
                return ResourceManager.GetString("BuildPropertyPageTabTitle", resourceCulture);
            }
        }

        internal static string CancelButton
        {
            get
            {
                return ResourceManager.GetString("CancelButton", resourceCulture);
            }
        }

        internal static string CannotAddCom
        {
            get
            {
                return ResourceManager.GetString("CannotAddCom", resourceCulture);
            }
        }

        internal static string ContentBuildPropertyPageLabel
        {
            get
            {
                return ResourceManager.GetString("ContentBuildPropertyPageLabel", resourceCulture);
            }
        }

        internal static string ContentBuildPropertyPageTabTitle
        {
            get
            {
                return ResourceManager.GetString("ContentBuildPropertyPageTabTitle", resourceCulture);
            }
        }

        internal static string ContentImporter
        {
            get
            {
                return ResourceManager.GetString("ContentImporter", resourceCulture);
            }
        }

        internal static string ContentImporterDescription
        {
            get
            {
                return ResourceManager.GetString("ContentImporterDescription", resourceCulture);
            }
        }

        internal static string ContentProcessor
        {
            get
            {
                return ResourceManager.GetString("ContentProcessor", resourceCulture);
            }
        }

        internal static string ContentProcessorDescription
        {
            get
            {
                return ResourceManager.GetString("ContentProcessorDescription", resourceCulture);
            }
        }

        internal static Bitmap ContentReference1
        {
            get
            {
                return (Bitmap) ResourceManager.GetObject("ContentReference1", resourceCulture);
            }
        }

        internal static string ContentReferencesFolderCaption
        {
            get
            {
                return ResourceManager.GetString("ContentReferencesFolderCaption", resourceCulture);
            }
        }

        internal static Bitmap ContentReferencesFolderImage
        {
            get
            {
                return (Bitmap) ResourceManager.GetObject("ContentReferencesFolderImage", resourceCulture);
            }
        }

        internal static string ContentRootDirectoryInvalidPath
        {
            get
            {
                return ResourceManager.GetString("ContentRootDirectoryInvalidPath", resourceCulture);
            }
        }

        internal static string ContentRootDirectoryMustBeRelative
        {
            get
            {
                return ResourceManager.GetString("ContentRootDirectoryMustBeRelative", resourceCulture);
            }
        }

        internal static string ContentRootDirectoryPropertyDescription
        {
            get
            {
                return ResourceManager.GetString("ContentRootDirectoryPropertyDescription", resourceCulture);
            }
        }

        internal static string ContentRootDirectoryPropertyName
        {
            get
            {
                return ResourceManager.GetString("ContentRootDirectoryPropertyName", resourceCulture);
            }
        }

        internal static string CreateXnaPackageStatus
        {
            get
            {
                return ResourceManager.GetString("CreateXnaPackageStatus", resourceCulture);
            }
        }

        internal static string CrossPlatformProjectAlreadyRegisteredForThisPlatform
        {
            get
            {
                return ResourceManager.GetString("CrossPlatformProjectAlreadyRegisteredForThisPlatform", resourceCulture);
            }
        }

        internal static string CrossPlatformReferenceNotSupported
        {
            get
            {
                return ResourceManager.GetString("CrossPlatformReferenceNotSupported", resourceCulture);
            }
        }

        internal static string CrossPlatformWizardTargetNameFormat
        {
            get
            {
                return ResourceManager.GetString("CrossPlatformWizardTargetNameFormat", resourceCulture);
            }
        }

        internal static string CrossPlatformWizardTargetNameFormatNumbered
        {
            get
            {
                return ResourceManager.GetString("CrossPlatformWizardTargetNameFormatNumbered", resourceCulture);
            }
        }

        internal static string CrossRefreshReferenceNotSupported
        {
            get
            {
                return ResourceManager.GetString("CrossRefreshReferenceNotSupported", resourceCulture);
            }
        }

        internal static string CrossVersionReferenceNotSupported
        {
            get
            {
                return ResourceManager.GetString("CrossVersionReferenceNotSupported", resourceCulture);
            }
        }

        [EditorBrowsable(EditorBrowsableState.Advanced)]
        internal static CultureInfo Culture
        {
            get
            {
                return resourceCulture;
            }
            set
            {
                resourceCulture = value;
            }
        }

        internal static string DebugCannotLaunchTarget
        {
            get
            {
                return ResourceManager.GetString("DebugCannotLaunchTarget", resourceCulture);
            }
        }

        internal static string DebugNoCompatibleRuntime
        {
            get
            {
                return ResourceManager.GetString("DebugNoCompatibleRuntime", resourceCulture);
            }
        }

        internal static string DebugNoPlatformAvailable
        {
            get
            {
                return ResourceManager.GetString("DebugNoPlatformAvailable", resourceCulture);
            }
        }

        internal static string DebugNoTargetAvailable
        {
            get
            {
                return ResourceManager.GetString("DebugNoTargetAvailable", resourceCulture);
            }
        }

        internal static string DebugPortDescription
        {
            get
            {
                return ResourceManager.GetString("DebugPortDescription", resourceCulture);
            }
        }

        internal static string DebugPortName
        {
            get
            {
                return ResourceManager.GetString("DebugPortName", resourceCulture);
            }
        }

        internal static string DebugUnableToConnectDebugStream
        {
            get
            {
                return ResourceManager.GetString("DebugUnableToConnectDebugStream", resourceCulture);
            }
        }

        internal static string DefaultDeviceDisplayName
        {
            get
            {
                return ResourceManager.GetString("DefaultDeviceDisplayName", resourceCulture);
            }
        }

        internal static string DefaultGameStartupType
        {
            get
            {
                return ResourceManager.GetString("DefaultGameStartupType", resourceCulture);
            }
        }

        internal static string DefaultThumbnailItem
        {
            get
            {
                return ResourceManager.GetString("DefaultThumbnailItem", resourceCulture);
            }
        }

        internal static string DefaultTileImageItem
        {
            get
            {
                return ResourceManager.GetString("DefaultTileImageItem", resourceCulture);
            }
        }

        internal static string DeployFailedUnknownError
        {
            get
            {
                return ResourceManager.GetString("DeployFailedUnknownError", resourceCulture);
            }
        }

        internal static string DeployingRuntime
        {
            get
            {
                return ResourceManager.GetString("DeployingRuntime", resourceCulture);
            }
        }

        internal static string DeployNoDefaultDeviceRegistered
        {
            get
            {
                return ResourceManager.GetString("DeployNoDefaultDeviceRegistered", resourceCulture);
            }
        }

        internal static string DeployNoIntDir
        {
            get
            {
                return ResourceManager.GetString("DeployNoIntDir", resourceCulture);
            }
        }

        internal static string DeployNoOutDir
        {
            get
            {
                return ResourceManager.GetString("DeployNoOutDir", resourceCulture);
            }
        }

        internal static string DeployNoPlatformAvailable
        {
            get
            {
                return ResourceManager.GetString("DeployNoPlatformAvailable", resourceCulture);
            }
        }

        internal static string DeployNoTargetAvailable
        {
            get
            {
                return ResourceManager.GetString("DeployNoTargetAvailable", resourceCulture);
            }
        }

        internal static string DeployNoTargetConsole
        {
            get
            {
                return ResourceManager.GetString("DeployNoTargetConsole", resourceCulture);
            }
        }

        internal static string DeployNoThumbnail
        {
            get
            {
                return ResourceManager.GetString("DeployNoThumbnail", resourceCulture);
            }
        }

        internal static string DeployNoXapFile
        {
            get
            {
                return ResourceManager.GetString("DeployNoXapFile", resourceCulture);
            }
        }

        internal static string DeployNoXapFilename
        {
            get
            {
                return ResourceManager.GetString("DeployNoXapFilename", resourceCulture);
            }
        }

        internal static string DirectoryRemoveSynchronizationError
        {
            get
            {
                return ResourceManager.GetString("DirectoryRemoveSynchronizationError", resourceCulture);
            }
        }

        internal static string ErrorNoZuneUpgrade
        {
            get
            {
                return ResourceManager.GetString("ErrorNoZuneUpgrade", resourceCulture);
            }
        }

        internal static string ExtenderDoesNotExtendObject
        {
            get
            {
                return ResourceManager.GetString("ExtenderDoesNotExtendObject", resourceCulture);
            }
        }

        internal static string FailureToAddProjectReference
        {
            get
            {
                return ResourceManager.GetString("FailureToAddProjectReference", resourceCulture);
            }
        }

        internal static string FileLinkAlreadyExists
        {
            get
            {
                return ResourceManager.GetString("FileLinkAlreadyExists", resourceCulture);
            }
        }

        internal static string FinishXnaPackageStatus
        {
            get
            {
                return ResourceManager.GetString("FinishXnaPackageStatus", resourceCulture);
            }
        }

        internal static string GameStudioWindowPane
        {
            get
            {
                return ResourceManager.GetString("GameStudioWindowPane", resourceCulture);
            }
        }

        internal static string InternalErrorProjectInitialization
        {
            get
            {
                return ResourceManager.GetString("InternalErrorProjectInitialization", resourceCulture);
            }
        }

        internal static string InternalMissingXnaGroupID
        {
            get
            {
                return ResourceManager.GetString("InternalMissingXnaGroupID", resourceCulture);
            }
        }

        internal static string InvalidItemPath
        {
            get
            {
                return ResourceManager.GetString("InvalidItemPath", resourceCulture);
            }
        }

        internal static string InvalidOperationProjectNotFlavorable
        {
            get
            {
                return ResourceManager.GetString("InvalidOperationProjectNotFlavorable", resourceCulture);
            }
        }

        internal static string InvalidOutputPath
        {
            get
            {
                return ResourceManager.GetString("InvalidOutputPath", resourceCulture);
            }
        }

        internal static string InvalidPlatformAdapter
        {
            get
            {
                return ResourceManager.GetString("InvalidPlatformAdapter", resourceCulture);
            }
        }

        internal static string InvalidProcessId
        {
            get
            {
                return ResourceManager.GetString("InvalidProcessId", resourceCulture);
            }
        }

        internal static string InvalidProcessIdType
        {
            get
            {
                return ResourceManager.GetString("InvalidProcessIdType", resourceCulture);
            }
        }

        internal static string InvalidXnaPlatform
        {
            get
            {
                return ResourceManager.GetString("InvalidXnaPlatform", resourceCulture);
            }
        }

        internal static string LengthDoesNotMatchBuffer
        {
            get
            {
                return ResourceManager.GetString("LengthDoesNotMatchBuffer", resourceCulture);
            }
        }

        internal static string LocalizedResourceLookupFailed
        {
            get
            {
                return ResourceManager.GetString("LocalizedResourceLookupFailed", resourceCulture);
            }
        }

        internal static Bitmap MissingContentReference
        {
            get
            {
                return (Bitmap) ResourceManager.GetObject("MissingContentReference", resourceCulture);
            }
        }

        internal static string MissingService
        {
            get
            {
                return ResourceManager.GetString("MissingService", resourceCulture);
            }
        }

        internal static Bitmap NestedContentProject
        {
            get
            {
                return (Bitmap) ResourceManager.GetObject("NestedContentProject", resourceCulture);
            }
        }

        internal static string NoMonitorUserContext
        {
            get
            {
                return ResourceManager.GetString("NoMonitorUserContext", resourceCulture);
            }
        }

        internal static string NoProjectAutomation
        {
            get
            {
                return ResourceManager.GetString("NoProjectAutomation", resourceCulture);
            }
        }

        internal static string NotInstanceOfType
        {
            get
            {
                return ResourceManager.GetString("NotInstanceOfType", resourceCulture);
            }
        }

        internal static string OkButton
        {
            get
            {
                return ResourceManager.GetString("OkButton", resourceCulture);
            }
        }

        internal static string ParameterDefaultDescription
        {
            get
            {
                return ResourceManager.GetString("ParameterDefaultDescription", resourceCulture);
            }
        }

        internal static string PipelineAddInFailedInstantiation
        {
            get
            {
                return ResourceManager.GetString("PipelineAddInFailedInstantiation", resourceCulture);
            }
        }

        internal static string PipelineAddInInvalidPipeline
        {
            get
            {
                return ResourceManager.GetString("PipelineAddInInvalidPipeline", resourceCulture);
            }
        }

        internal static string PipelineAddInInvalidVersion
        {
            get
            {
                return ResourceManager.GetString("PipelineAddInInvalidVersion", resourceCulture);
            }
        }

        internal static string PipelineAddInMissingVersionProperty
        {
            get
            {
                return ResourceManager.GetString("PipelineAddInMissingVersionProperty", resourceCulture);
            }
        }

        internal static string ProjectDesignerTitle
        {
            get
            {
                return ResourceManager.GetString("ProjectDesignerTitle", resourceCulture);
            }
        }

        internal static string ProjectDesignerTransaction
        {
            get
            {
                return ResourceManager.GetString("ProjectDesignerTransaction", resourceCulture);
            }
        }

        internal static string ProjectNotInitialized
        {
            get
            {
                return ResourceManager.GetString("ProjectNotInitialized", resourceCulture);
            }
        }

        internal static string PropertyDescriptorResetNotSupported
        {
            get
            {
                return ResourceManager.GetString("PropertyDescriptorResetNotSupported", resourceCulture);
            }
        }

        internal static string QueryReloadConflictNestedProjectMessage
        {
            get
            {
                return ResourceManager.GetString("QueryReloadConflictNestedProjectMessage", resourceCulture);
            }
        }

        internal static string QueryReloadConflictNestedProjectTitle
        {
            get
            {
                return ResourceManager.GetString("QueryReloadConflictNestedProjectTitle", resourceCulture);
            }
        }

        internal static string QueryReloadNestedProjectMessage
        {
            get
            {
                return ResourceManager.GetString("QueryReloadNestedProjectMessage", resourceCulture);
            }
        }

        internal static string QueryReloadNestedProjectTitle
        {
            get
            {
                return ResourceManager.GetString("QueryReloadNestedProjectTitle", resourceCulture);
            }
        }

        [EditorBrowsable(EditorBrowsableState.Advanced)]
        internal static System.Resources.ResourceManager ResourceManager
        {
            get
            {
                if (object.ReferenceEquals(resourceMan, null))
                {
                    System.Resources.ResourceManager manager = new System.Resources.ResourceManager("Microsoft.Xna.GameStudio.Resources.XnaProjectResource", typeof(XnaProjectResource).Assembly);
                    resourceMan = manager;
                }
                return resourceMan;
            }
        }

        internal static string RuntimeDeployFailedError
        {
            get
            {
                return ResourceManager.GetString("RuntimeDeployFailedError", resourceCulture);
            }
        }

        internal static string SelectOutputPath
        {
            get
            {
                return ResourceManager.GetString("SelectOutputPath", resourceCulture);
            }
        }

        internal static string ShowArgException
        {
            get
            {
                return ResourceManager.GetString("ShowArgException", resourceCulture);
            }
        }

        internal static string StreamAlreadyConnected
        {
            get
            {
                return ResourceManager.GetString("StreamAlreadyConnected", resourceCulture);
            }
        }

        internal static string StreamNotConnected
        {
            get
            {
                return ResourceManager.GetString("StreamNotConnected", resourceCulture);
            }
        }

        internal static string ThumbnailOpenFileDialogFilter
        {
            get
            {
                return ResourceManager.GetString("ThumbnailOpenFileDialogFilter", resourceCulture);
            }
        }

        internal static string ThumbnailOpenFileDialogTitle
        {
            get
            {
                return ResourceManager.GetString("ThumbnailOpenFileDialogTitle", resourceCulture);
            }
        }

        internal static string ThumbnailPickerCannotAddThumbnail
        {
            get
            {
                return ResourceManager.GetString("ThumbnailPickerCannotAddThumbnail", resourceCulture);
            }
        }

        internal static string TileImageOpenFileDialogFilter
        {
            get
            {
                return ResourceManager.GetString("TileImageOpenFileDialogFilter", resourceCulture);
            }
        }

        internal static string TileImageOpenFileDialogTitle
        {
            get
            {
                return ResourceManager.GetString("TileImageOpenFileDialogTitle", resourceCulture);
            }
        }

        internal static string TilePickerCannotAddTileImage
        {
            get
            {
                return ResourceManager.GetString("TilePickerCannotAddTileImage", resourceCulture);
            }
        }

        internal static string TitlePropertiesCopyright
        {
            get
            {
                return ResourceManager.GetString("TitlePropertiesCopyright", resourceCulture);
            }
        }

        internal static string TitlePropertiesDescription
        {
            get
            {
                return ResourceManager.GetString("TitlePropertiesDescription", resourceCulture);
            }
        }

        internal static string TitlePropertiesRuntimeProfile
        {
            get
            {
                return ResourceManager.GetString("TitlePropertiesRuntimeProfile", resourceCulture);
            }
        }

        internal static string TitlePropertiesStartupAssembly
        {
            get
            {
                return ResourceManager.GetString("TitlePropertiesStartupAssembly", resourceCulture);
            }
        }

        internal static string TitlePropertiesTitle
        {
            get
            {
                return ResourceManager.GetString("TitlePropertiesTitle", resourceCulture);
            }
        }

        internal static string TitlePropertiesTitleID
        {
            get
            {
                return ResourceManager.GetString("TitlePropertiesTitleID", resourceCulture);
            }
        }

        internal static string UnableToFindContentPipelineImporter
        {
            get
            {
                return ResourceManager.GetString("UnableToFindContentPipelineImporter", resourceCulture);
            }
        }

        internal static string UnableToFindExtenderProvider
        {
            get
            {
                return ResourceManager.GetString("UnableToFindExtenderProvider", resourceCulture);
            }
        }

        internal static string UnableToStartWindowsPhoneTool
        {
            get
            {
                return ResourceManager.GetString("UnableToStartWindowsPhoneTool", resourceCulture);
            }
        }

        internal static string UnsupportedPlatform
        {
            get
            {
                return ResourceManager.GetString("UnsupportedPlatform", resourceCulture);
            }
        }

        internal static string UpgradeCanceled
        {
            get
            {
                return ResourceManager.GetString("UpgradeCanceled", resourceCulture);
            }
        }

        internal static string UpgradeCanceledReadOnlyFiles
        {
            get
            {
                return ResourceManager.GetString("UpgradeCanceledReadOnlyFiles", resourceCulture);
            }
        }

        internal static string UpgradeCanceledSolutionNotReloaded
        {
            get
            {
                return ResourceManager.GetString("UpgradeCanceledSolutionNotReloaded", resourceCulture);
            }
        }

        internal static string UpgradeCannotContinueDirtyFiles
        {
            get
            {
                return ResourceManager.GetString("UpgradeCannotContinueDirtyFiles", resourceCulture);
            }
        }

        internal static string UpgradeCompletedSolutionNotReloaded
        {
            get
            {
                return ResourceManager.GetString("UpgradeCompletedSolutionNotReloaded", resourceCulture);
            }
        }

        internal static string UpgradedContent
        {
            get
            {
                return ResourceManager.GetString("UpgradedContent", resourceCulture);
            }
        }

        internal static string UpgradedContentOutsideSolution
        {
            get
            {
                return ResourceManager.GetString("UpgradedContentOutsideSolution", resourceCulture);
            }
        }

        internal static string UpgradedContentPipelineReferences
        {
            get
            {
                return ResourceManager.GetString("UpgradedContentPipelineReferences", resourceCulture);
            }
        }

        internal static string UpgradedContentProjectMissing
        {
            get
            {
                return ResourceManager.GetString("UpgradedContentProjectMissing", resourceCulture);
            }
        }

        internal static string UpgradedFrameworkReferences
        {
            get
            {
                return ResourceManager.GetString("UpgradedFrameworkReferences", resourceCulture);
            }
        }

        internal static string UpgradedLibraryRemovedEmptyContentReference
        {
            get
            {
                return ResourceManager.GetString("UpgradedLibraryRemovedEmptyContentReference", resourceCulture);
            }
        }

        internal static string UpgradedNestedContentProjects
        {
            get
            {
                return ResourceManager.GetString("UpgradedNestedContentProjects", resourceCulture);
            }
        }

        internal static string UpgradedXnaProject
        {
            get
            {
                return ResourceManager.GetString("UpgradedXnaProject", resourceCulture);
            }
        }

        internal static string UpgradeEncounteredIssues
        {
            get
            {
                return ResourceManager.GetString("UpgradeEncounteredIssues", resourceCulture);
            }
        }

        internal static string UpgradeFailedAddingClickOncePackage
        {
            get
            {
                return ResourceManager.GetString("UpgradeFailedAddingClickOncePackage", resourceCulture);
            }
        }

        internal static string UpgradeFailedAddingContentReference
        {
            get
            {
                return ResourceManager.GetString("UpgradeFailedAddingContentReference", resourceCulture);
            }
        }

        internal static string UpgradeFailedAddingReference
        {
            get
            {
                return ResourceManager.GetString("UpgradeFailedAddingReference", resourceCulture);
            }
        }

        internal static string UpgradeFailedChangesNotSaved
        {
            get
            {
                return ResourceManager.GetString("UpgradeFailedChangesNotSaved", resourceCulture);
            }
        }

        internal static string UpgradeFailedCheckout
        {
            get
            {
                return ResourceManager.GetString("UpgradeFailedCheckout", resourceCulture);
            }
        }

        internal static string UpgradeFailedIncompleteChanges
        {
            get
            {
                return ResourceManager.GetString("UpgradeFailedIncompleteChanges", resourceCulture);
            }
        }

        internal static string UpgradeFailedReplaceReference
        {
            get
            {
                return ResourceManager.GetString("UpgradeFailedReplaceReference", resourceCulture);
            }
        }

        internal static string UpgradeFailedReplacingImport
        {
            get
            {
                return ResourceManager.GetString("UpgradeFailedReplacingImport", resourceCulture);
            }
        }

        internal static string UpgradeFailedSolutionNotReloaded
        {
            get
            {
                return ResourceManager.GetString("UpgradeFailedSolutionNotReloaded", resourceCulture);
            }
        }

        internal static string UpgradeNestedContentFailure
        {
            get
            {
                return ResourceManager.GetString("UpgradeNestedContentFailure", resourceCulture);
            }
        }

        internal static string UpgradeSolutionCommandName
        {
            get
            {
                return ResourceManager.GetString("UpgradeSolutionCommandName", resourceCulture);
            }
        }

        internal static string UpgradeSolutionProducedWarnings
        {
            get
            {
                return ResourceManager.GetString("UpgradeSolutionProducedWarnings", resourceCulture);
            }
        }

        internal static string Warning
        {
            get
            {
                return ResourceManager.GetString("Warning", resourceCulture);
            }
        }

        internal static string WarningFileIsNotWritable
        {
            get
            {
                return ResourceManager.GetString("WarningFileIsNotWritable", resourceCulture);
            }
        }

        internal static string WarningFileIsReadOnly
        {
            get
            {
                return ResourceManager.GetString("WarningFileIsReadOnly", resourceCulture);
            }
        }

        internal static string WPDeployCanceled
        {
            get
            {
                return ResourceManager.GetString("WPDeployCanceled", resourceCulture);
            }
        }

        internal static string WPDeployComplete
        {
            get
            {
                return ResourceManager.GetString("WPDeployComplete", resourceCulture);
            }
        }

        internal static string WPDeploying
        {
            get
            {
                return ResourceManager.GetString("WPDeploying", resourceCulture);
            }
        }

        internal static string WPErrorIncompatibleRuntime
        {
            get
            {
                return ResourceManager.GetString("WPErrorIncompatibleRuntime", resourceCulture);
            }
        }

        internal static string WPOptionTitle
        {
            get
            {
                return ResourceManager.GetString("WPOptionTitle", resourceCulture);
            }
        }

        internal static string WPOptionTitleDescription
        {
            get
            {
                return ResourceManager.GetString("WPOptionTitleDescription", resourceCulture);
            }
        }

        internal static string WPUpgradeCommentCapabilities
        {
            get
            {
                return ResourceManager.GetString("WPUpgradeCommentCapabilities", resourceCulture);
            }
        }

        internal static string WPWarningNoCapabilities
        {
            get
            {
                return ResourceManager.GetString("WPWarningNoCapabilities", resourceCulture);
            }
        }

        internal static string WPXnaRefreshLevelOne
        {
            get
            {
                return ResourceManager.GetString("WPXnaRefreshLevelOne", resourceCulture);
            }
        }

        internal static string WPXnaRefreshLevelOneDescription
        {
            get
            {
                return ResourceManager.GetString("WPXnaRefreshLevelOneDescription", resourceCulture);
            }
        }

        internal static string WPXnaRefreshLevelUnknown
        {
            get
            {
                return ResourceManager.GetString("WPXnaRefreshLevelUnknown", resourceCulture);
            }
        }

        internal static string WPXnaRefreshLevelZero
        {
            get
            {
                return ResourceManager.GetString("WPXnaRefreshLevelZero", resourceCulture);
            }
        }

        internal static string WPXnaRefreshLevelZeroDescription
        {
            get
            {
                return ResourceManager.GetString("WPXnaRefreshLevelZeroDescription", resourceCulture);
            }
        }

        internal static string XactImporterDisplayName
        {
            get
            {
                return ResourceManager.GetString("XactImporterDisplayName", resourceCulture);
            }
        }

        internal static string XactProcessorDisplayName
        {
            get
            {
                return ResourceManager.GetString("XactProcessorDisplayName", resourceCulture);
            }
        }

        internal static string Xbox360DeployAllFilesUpToDate
        {
            get
            {
                return ResourceManager.GetString("Xbox360DeployAllFilesUpToDate", resourceCulture);
            }
        }

        internal static string Xbox360DeployBegin
        {
            get
            {
                return ResourceManager.GetString("Xbox360DeployBegin", resourceCulture);
            }
        }

        internal static string Xbox360DeployCancelled
        {
            get
            {
                return ResourceManager.GetString("Xbox360DeployCancelled", resourceCulture);
            }
        }

        internal static string Xbox360DeployContainerCreated
        {
            get
            {
                return ResourceManager.GetString("Xbox360DeployContainerCreated", resourceCulture);
            }
        }

        internal static string Xbox360DeployContainerReopened
        {
            get
            {
                return ResourceManager.GetString("Xbox360DeployContainerReopened", resourceCulture);
            }
        }

        internal static string Xbox360DeployErrorTitleAlreadyExecuting
        {
            get
            {
                return ResourceManager.GetString("Xbox360DeployErrorTitleAlreadyExecuting", resourceCulture);
            }
        }

        internal static string Xbox360DeployFailedError
        {
            get
            {
                return ResourceManager.GetString("Xbox360DeployFailedError", resourceCulture);
            }
        }

        internal static string Xbox360DeployFailedMissingTitleID
        {
            get
            {
                return ResourceManager.GetString("Xbox360DeployFailedMissingTitleID", resourceCulture);
            }
        }

        internal static string Xbox360DeployFileNotFound
        {
            get
            {
                return ResourceManager.GetString("Xbox360DeployFileNotFound", resourceCulture);
            }
        }

        internal static string Xbox360DeployOutputDirectory
        {
            get
            {
                return ResourceManager.GetString("Xbox360DeployOutputDirectory", resourceCulture);
            }
        }

        internal static string Xbox360DeploySendFile
        {
            get
            {
                return ResourceManager.GetString("Xbox360DeploySendFile", resourceCulture);
            }
        }

        internal static string Xbox360DeploySetThumbnail
        {
            get
            {
                return ResourceManager.GetString("Xbox360DeploySetThumbnail", resourceCulture);
            }
        }

        internal static string Xbox360DeploySetThumbnailFailed
        {
            get
            {
                return ResourceManager.GetString("Xbox360DeploySetThumbnailFailed", resourceCulture);
            }
        }

        internal static string Xbox360DeploySetThumbnailInvalidPath
        {
            get
            {
                return ResourceManager.GetString("Xbox360DeploySetThumbnailInvalidPath", resourceCulture);
            }
        }

        internal static string Xbox360DeploySetThumbnailNoPath
        {
            get
            {
                return ResourceManager.GetString("Xbox360DeploySetThumbnailNoPath", resourceCulture);
            }
        }

        internal static string Xbox360DeployStatusNotifyError
        {
            get
            {
                return ResourceManager.GetString("Xbox360DeployStatusNotifyError", resourceCulture);
            }
        }

        internal static string Xbox360LaunchDataUnavailable
        {
            get
            {
                return ResourceManager.GetString("Xbox360LaunchDataUnavailable", resourceCulture);
            }
        }

        internal static string Xbox360LaunchErrorTitleAlreadyExecuting
        {
            get
            {
                return ResourceManager.GetString("Xbox360LaunchErrorTitleAlreadyExecuting", resourceCulture);
            }
        }

        internal static string Xbox360LaunchFailedMissingTitleID
        {
            get
            {
                return ResourceManager.GetString("Xbox360LaunchFailedMissingTitleID", resourceCulture);
            }
        }

        internal static string Xbox360ThumbnailInvalidPath
        {
            get
            {
                return ResourceManager.GetString("Xbox360ThumbnailInvalidPath", resourceCulture);
            }
        }

        internal static string XboxAddReferenceFilter
        {
            get
            {
                return ResourceManager.GetString("XboxAddReferenceFilter", resourceCulture);
            }
        }

        internal static string XboxAddReferenceFilterName
        {
            get
            {
                return ResourceManager.GetString("XboxAddReferenceFilterName", resourceCulture);
            }
        }

        internal static string XGSPropertyPageInitializationError
        {
            get
            {
                return ResourceManager.GetString("XGSPropertyPageInitializationError", resourceCulture);
            }
        }

        internal static string XGSPropertyPageTabTitle
        {
            get
            {
                return ResourceManager.GetString("XGSPropertyPageTabTitle", resourceCulture);
            }
        }

        internal static string XnaConvertPlatformCommand
        {
            get
            {
                return ResourceManager.GetString("XnaConvertPlatformCommand", resourceCulture);
            }
        }

        internal static string XnaConvertPlatformCommandCtx
        {
            get
            {
                return ResourceManager.GetString("XnaConvertPlatformCommandCtx", resourceCulture);
            }
        }

        internal static string XnaConvertPlatformQueryConfirm
        {
            get
            {
                return ResourceManager.GetString("XnaConvertPlatformQueryConfirm", resourceCulture);
            }
        }

        internal static string XnaConvertPlatformQueryTitle
        {
            get
            {
                return ResourceManager.GetString("XnaConvertPlatformQueryTitle", resourceCulture);
            }
        }

        internal static string XnaFrameworkDebugEngine
        {
            get
            {
                return ResourceManager.GetString("XnaFrameworkDebugEngine", resourceCulture);
            }
        }

        internal static string XNAPackageMenuText
        {
            get
            {
                return ResourceManager.GetString("XNAPackageMenuText", resourceCulture);
            }
        }

        internal static string XNAPlatform
        {
            get
            {
                return ResourceManager.GetString("XNAPlatform", resourceCulture);
            }
        }

        internal static string XNAPlatformDescription
        {
            get
            {
                return ResourceManager.GetString("XNAPlatformDescription", resourceCulture);
            }
        }

        internal static string XNARefreshLevel
        {
            get
            {
                return ResourceManager.GetString("XNARefreshLevel", resourceCulture);
            }
        }

        internal static string XNARefreshLevelDescription
        {
            get
            {
                return ResourceManager.GetString("XNARefreshLevelDescription", resourceCulture);
            }
        }

        internal static string XNAVersion
        {
            get
            {
                return ResourceManager.GetString("XNAVersion", resourceCulture);
            }
        }

        internal static string XNAVersionDescription
        {
            get
            {
                return ResourceManager.GetString("XNAVersionDescription", resourceCulture);
            }
        }

        internal static string XplatWizardComReferenceRemoved
        {
            get
            {
                return ResourceManager.GetString("XplatWizardComReferenceRemoved", resourceCulture);
            }
        }

        internal static string XplatWizardConfigFileRemoved
        {
            get
            {
                return ResourceManager.GetString("XplatWizardConfigFileRemoved", resourceCulture);
            }
        }

        internal static string XPlatWizardDoneCopyingFor
        {
            get
            {
                return ResourceManager.GetString("XPlatWizardDoneCopyingFor", resourceCulture);
            }
        }

        internal static string XPlatWizardFailedProjectReferenceConversion
        {
            get
            {
                return ResourceManager.GetString("XPlatWizardFailedProjectReferenceConversion", resourceCulture);
            }
        }

        internal static string XPlatWizardInvalidProjectReference
        {
            get
            {
                return ResourceManager.GetString("XPlatWizardInvalidProjectReference", resourceCulture);
            }
        }

        internal static string XPlatWizardInvalidTargetPlatform
        {
            get
            {
                return ResourceManager.GetString("XPlatWizardInvalidTargetPlatform", resourceCulture);
            }
        }

        internal static string XPlatWizardProjectErrorDuringConversion
        {
            get
            {
                return ResourceManager.GetString("XPlatWizardProjectErrorDuringConversion", resourceCulture);
            }
        }

        internal static string XPlatWizardProjectTypeNotSupported
        {
            get
            {
                return ResourceManager.GetString("XPlatWizardProjectTypeNotSupported", resourceCulture);
            }
        }

        internal static string XPlatWizardReferenceReplaced
        {
            get
            {
                return ResourceManager.GetString("XPlatWizardReferenceReplaced", resourceCulture);
            }
        }

        internal static string XPlatWizardRemovedServiceReferences
        {
            get
            {
                return ResourceManager.GetString("XPlatWizardRemovedServiceReferences", resourceCulture);
            }
        }

        internal static string XPlatWizardRemovedWebReferences
        {
            get
            {
                return ResourceManager.GetString("XPlatWizardRemovedWebReferences", resourceCulture);
            }
        }

        internal static string XPlatWizardStartCopyingFor
        {
            get
            {
                return ResourceManager.GetString("XPlatWizardStartCopyingFor", resourceCulture);
            }
        }
    }
}

