﻿namespace Microsoft.Xna.GameStudio.WindowsPhone
{
    using Microsoft.VisualStudio.Shell.Interop;
    using Microsoft.Xna.GameStudio.CodeProject;
    using System;

    internal class WindowsPhoneFlavorCfg : PlatformFlavorCfg
    {
        internal WindowsPhoneFlavorCfg(IXnaCodeProject project, IVsCfg baseCfg, IVsProjectFlavorCfg innerCfg, string deploymentF1HelpKeyword) : base(project, baseCfg, innerCfg, deploymentF1HelpKeyword)
        {
        }

        internal override IVsDebuggableProjectCfg2 CreateDebuggableProjectCfg()
        {
            return new WindowsPhoneDebuggableProjectCfg(this);
        }

        internal override IVsDeployableProjectCfg CreateDeployableProjectCfg(string deploymentF1HelpKeyword)
        {
            return new WindowsPhoneDeployableProjectCfg(this, deploymentF1HelpKeyword);
        }
    }
}

