﻿namespace Microsoft.Xna.GameStudio.PlatformTools
{
    using System;

    public interface IDeployService
    {
        void DeleteContainer(string containerId);
        string GetContainerId(string titleId);
        IContainer OpenContainer(string containerId, string titleName);
        IContainer OpenSpecificContainer(string containerId, long containerToken, string titleName);
        void SetTitleProperties(string titleId, string name, string description, string startupAssembly, string runtimeToken);
    }
}

