﻿namespace Microsoft.Xna.GameStudio.PlatformTools
{
    using System;
    using System.Collections.Generic;

    public interface ILaunchService
    {
        IList<ITitleProcess> GetRunningTitles();
        bool IsTitleRunning();
        ITitleProcess Launch(string titleName, string commandLine, string hostOptions);
        void LaunchPlayMode(string titleId, string commandLine);
        ITitleProcess LaunchTitle(string titleId, string commandLine, string hostOptions);
    }
}

