﻿namespace Microsoft.Xna.GameStudio.PlatformTools
{
    using System;
    using System.IO;

    public interface ITitlePlayer : IServiceProvider
    {
        Stream ConnectToService(string serviceId, int millisecondTimeout);
        RuntimeSupport GetRuntimeSupport(string runtimeToken);
        void Unregister();

        int ImageIndex { get; }

        string Name { get; }

        string Platform { get; }
    }
}

