﻿namespace Microsoft.Xna.GameStudio
{
    using Microsoft.VisualStudio.Shell.Interop;
    using System;

    public interface IXnaRefreshLevel
    {
        bool CanDowngradeRefreshLevel(string targetRefreshLevel);
        bool CanUpgradeRefreshLevel(string sourceRefreshLevel);
        bool DowngradeRefreshLevel(IVsHierarchy hierarchy);
        string[] GetRefreshSdkPaths(string refreshLevel);
        string MaximumRefreshLevel();
        bool UpgradeRefreshLevel(IVsHierarchy hierarchy);
    }
}

