﻿namespace Microsoft.Xna.PlatformTools.ContentPipeline.Views
{
    using System;
    using System.AddIn.Pipeline;
    using System.Collections.Generic;

    [AddInBase]
    public interface IComponentScanner
    {
        bool Scan(string[] pipelineAssemblies);
        bool Scan(string[] pipelineAssemblies, string[] pipelineAssemblyDependencies);

        IList<string> Errors { get; }

        IList<IImporterDescriptor> Importers { get; }

        IList<IProcessorDescriptor> Processors { get; }
    }
}

