﻿namespace Microsoft.Xna.PlatformTools.ContentPipeline.Views
{
    using System;

    public interface IParameterDescriptor
    {
        object DefaultValue { get; }

        string Description { get; }

        string DisplayName { get; }

        bool IsEnum { get; }

        string[] PossibleEnumValues { get; }

        string PropertyName { get; }

        string PropertyType { get; }

        string TypeConverterName { get; }

        string UITypeEditorName { get; }
    }
}

