﻿namespace Microsoft.Xna.GameStudio.CodeProject.Debugging
{
    using Microsoft.VisualStudio.Debugger.Interop;
    using System;
    using System.Collections.Generic;
    using System.Runtime.InteropServices;

    internal class EnumDebugThreads : ComEnumerator<IDebugThread2>, IEnumDebugThreads2
    {
        internal EnumDebugThreads(EnumDebugThreads enumerator) : base(enumerator)
        {
        }

        internal EnumDebugThreads(ICollection<IDebugThread2> threads) : base(threads)
        {
        }

        public int Clone(out IEnumDebugThreads2 ppEnum)
        {
            ppEnum = new EnumDebugThreads(this);
            return 0;
        }
    }
}

