﻿namespace Microsoft.Xna.GameStudio.CodeProject.Debugging.Interop
{
    using System;
    using System.Runtime.InteropServices;

    [ComImport, Guid("CEC5AAFB-1AD5-4CE7-ACDA-B6FB573BF66B"), TypeLibType((short) 0x1040), InterfaceType(ComInterfaceType.InterfaceIsDual)]
    internal interface ICcTransport
    {
        [DispId(1)]
        uint MTU { get; }
        [DispId(2)]
        uint Bandwidth { get; }
        [DispId(3)]
        ICcTransportStream CreateStream([MarshalAs(UnmanagedType.LPWStr)] string wszStreamId, uint dwTimeout, bool bAsync);
        [DispId(4)]
        bool SupportsNonUniqueStreamId { get; }
    }
}

