﻿namespace Microsoft.Xna.GameStudio.CodeProject
{
    using Microsoft.VisualStudio.Shell.Interop;
    using Microsoft.Xna.GameStudio.CodeProject.Debugging;
    using System;
    using System.Collections.Generic;
    using System.Runtime.InteropServices;

    internal class VsEnumDependencies : ComEnumerator<IVsDependency>, IVsEnumDependencies
    {
        private VsEnumDependencies(ComEnumerator<IVsDependency> enumerator) : base(enumerator)
        {
        }

        internal VsEnumDependencies(ICollection<IVsDependency> collection) : base(collection)
        {
        }

        public int Clone(out IVsEnumDependencies ppIVsEnumDependencies)
        {
            ppIVsEnumDependencies = new VsEnumDependencies(this);
            return 0;
        }

        int IVsEnumDependencies.Next(uint cElements, IVsDependency[] rgpIVsDependency, out uint pcElementsFetched)
        {
            uint fetched = 0;
            int num2 = base.Next(cElements, rgpIVsDependency, ref fetched);
            pcElementsFetched = fetched;
            return num2;
        }
    }
}

