﻿namespace Microsoft.Xna.GameStudio.CodeProject
{
    using Microsoft.Xna.GameStudio;
    using Microsoft.Xna.GameStudio.RegistrationAttributes;
    using System;
    using System.Runtime.InteropServices;

    [Guid("D399B71A-8929-442a-A9AC-8BEC78BB2433"), ProjectType(typeof(ZunePlatformLegacyAdapter), typeof(XnaPackage), null, null, null, null, null, LanguageVsTemplate="CSharp")]
    public sealed class ZunePlatformLegacyAdapter : EntryPointAdapter
    {
        public override Guid ProjectTypeGuid
        {
            get
            {
                return base.GetType().GUID;
            }
        }

        public override string XnaFrameworkVersion
        {
            get
            {
                return "v3.0";
            }
        }

        public override string XnaPlatform
        {
            get
            {
                return "Zune";
            }
        }
    }
}

