﻿namespace Microsoft.Xna.GameStudio.ContentProject
{
    using Microsoft.VisualStudio.Shell.Interop;
    using Microsoft.Xna.GameStudio;
    using System;

    internal class Configuration : ProjectFlavorCfg
    {
        internal Configuration(IVsCfg baseCfg, IVsProjectFlavorCfg innerCfg, string xnaFrameworkVersion) : base(baseCfg, innerCfg, xnaFrameworkVersion)
        {
            IVsDebuggableProjectCfg2 innerCfgType = (IVsDebuggableProjectCfg2) base.GetInnerCfgType(typeof(IVsDebuggableProjectCfg2));
            IVsDebuggableProjectCfg2 cfgObject = new NonDebuggableProjectCfg(this, innerCfgType);
            base.AddCfgType(typeof(IVsDebuggableProjectCfg), cfgObject);
            base.AddCfgType(typeof(IVsDebuggableProjectCfg2), cfgObject);
            base.AddCfgType(typeof(IVsBuildableProjectCfg), null);
            base.AddCfgType(typeof(IVsBuildableProjectCfg2), null);
        }
    }
}

