﻿namespace Microsoft.Xna.GameStudio.ContentProject
{
    using EnvDTE;
    using Microsoft.Xna.GameStudio;
    using System;

    internal class ContentPipelineExtenderProvider : InternalExtenderProvider<ContentPipelineExtender>
    {
        public override bool CanExtend(string ExtenderCATID, string ExtenderName, object ExtendeeObject)
        {
            return ContentPipelineExtender.CanExtend(ExtenderCATID, ExtendeeObject);
        }

        protected override ContentPipelineExtender CreateExtender(string ExtenderCATID, string ExtenderName, object ExtendeeObject, IExtenderSite ExtenderSite, int Cookie)
        {
            return new ContentPipelineExtender(ExtendeeObject, ExtenderSite, Cookie);
        }
    }
}

