﻿namespace Microsoft.Xna.GameStudio.DeviceManagement
{
    using System;
    using System.Collections.Generic;
    using System.IO;
    using System.Text;

    public class DeviceInfo
    {
        public static string GetSafeDeviceName(string keyName)
        {
            List<char> list = new List<char>(Path.GetInvalidPathChars());
            list.AddRange(Path.GetInvalidFileNameChars());
            StringBuilder builder = new StringBuilder(keyName.Length, keyName.Length);
            foreach (char ch in keyName)
            {
                char ch2;
                if (list.Contains(ch))
                {
                    ch2 = '_';
                }
                else
                {
                    ch2 = ch;
                }
                builder.Append(ch2);
            }
            return builder.ToString();
        }
    }
}

