﻿namespace Microsoft.Xna.GameStudio.FlavoredProject
{
    using System;
    using System.Runtime.InteropServices;

    [ComImport, InterfaceType(ComInterfaceType.InterfaceIsIUnknown), Guid("ffb2e715-7312-4b93-83d7-d37bcc561c90")]
    public interface IVsAggregatableProjectCorrected
    {
        [PreserveSig]
        int SetInnerProject(IntPtr punkInnerIUnknown);
        [PreserveSig]
        int InitializeForOuter([MarshalAs(UnmanagedType.LPWStr)] string pszFilename, [MarshalAs(UnmanagedType.LPWStr)] string pszLocation, [MarshalAs(UnmanagedType.LPWStr)] string pszName, uint grfCreateFlags, ref Guid iidProject, out IntPtr ppvProject, out int pfCanceled);
        [PreserveSig]
        int OnAggregationComplete();
        [PreserveSig]
        int GetAggregateProjectTypeGuids([MarshalAs(UnmanagedType.BStr)] out string pbstrProjTypeGuids);
        [PreserveSig]
        int SetAggregateProjectTypeGuids([MarshalAs(UnmanagedType.LPWStr)] string lpstrProjTypeGuids);
    }
}

