﻿namespace Microsoft.Xna.GameStudio.FlavoredProject
{
    using System;

    internal class ProjectDocumentsRenamedEventArgs : EventArgs
    {
        private string mkDocumentNew;
        private string mkDocumentOld;

        internal ProjectDocumentsRenamedEventArgs(string mkDocumentOld, string mkDocumentNew)
        {
            if (mkDocumentOld == null)
            {
                throw new ArgumentNullException("mkDocumentOld");
            }
            if (mkDocumentNew == null)
            {
                throw new ArgumentNullException("mkDocumentNew");
            }
            this.mkDocumentOld = mkDocumentOld;
            this.mkDocumentNew = mkDocumentNew;
        }

        public string MkDocumentNew
        {
            get
            {
                return this.mkDocumentNew;
            }
        }

        public string MkDocumentOld
        {
            get
            {
                return this.mkDocumentOld;
            }
        }
    }
}

