﻿namespace Microsoft.Xna.GameStudio
{
    using Microsoft.VisualStudio.Shell.Interop;
    using System;
    using System.Windows.Forms;

    internal class VsDialogOwner : IWin32Window
    {
        private IntPtr handle = IntPtr.Zero;

        public VsDialogOwner(IVsUIShell uiShell)
        {
            if (uiShell == null)
            {
                throw new ArgumentNullException("uiShell");
            }
            uiShell.GetDialogOwnerHwnd(out this.handle);
        }

        public IntPtr Handle
        {
            get
            {
                return this.handle;
            }
        }
    }
}

