﻿namespace Microsoft.Xna.GameStudio.PlatformTools
{
    using System;

    public interface IContainer : IDisposable
    {
        void AbortSendFile();
        void Close();
        void DeleteFile(string remoteFilePath);
        void SendFile(string filePath, string remoteFilePath);
        void SetThumbnail(string thumbnailFilePath);
        void Show();

        bool Closed { get; }

        string Id { get; }

        bool Reopened { get; }

        long Token { get; }
    }
}

