﻿namespace Microsoft.Xna.GameStudio.PlatformTools
{
    using System;
    using System.Collections.Generic;
    using System.Drawing;

    public interface IPlatform
    {
        IPackageValidator GetPackageValidator();
        ITitlePlayer GetTitlePlayer(string name);
        IList<ITitlePlayer> GetTitlePlayers();
        ITitlePlayer ShowAddTitlePlayerDialog();

        string DefaultTitlePlayer { get; set; }

        string Description { get; }

        string DisplayName { get; }

        Image[] Images { get; }

        string Name { get; }
    }
}

