﻿namespace Microsoft.Xna.GameStudio.PlatformTools
{
    using System;

    public static class RuntimeProfiles
    {
        public const string GS4 = "v4.0";
        public const string PaladinCtp = "v3.0";
        public const string RoguePlus = "v1.0";
        public const string Shaman = "v2.0";

        public static class Windows
        {
            public const string Current = "Windows.v4.0.HiDef";
            public const string CurrentAll = "Windows.v4.0.HiDef;Windows.v4.0.Reach";
            public const string v31Rtw = "Windows.v3.1";
            public const string v3Beta = "Windows.v3.0.Beta";
            public const string v3Rtw = "Windows.v3.0";
            public const string v4RtwHiDef = "Windows.v4.0.HiDef";
            public const string v4RtwReach = "Windows.v4.0.Reach";
        }

        public static class WindowsPhone
        {
            public const string Current = "Windows Phone.v4.0R1.Reach";
            public const string v4RtwReach = "Windows Phone.v4.0.Reach";
            public const string v4RtwReachR1 = "Windows Phone.v4.0R1.Reach";
        }

        public static class Xbox360
        {
            public const string Current = "Xbox 360.v4.0.HiDef";
            public const string CurrentAll = "Xbox 360.v4.0.HiDef;Xbox 360.v4.0.Reach";
            public const string v31Rtw = "Xbox 360.v3.1";
            public const string v3Beta = "Xbox 360.v3.0.Beta";
            public const string v3Rtw = "Xbox 360.v3.0";
            public const string v4RtwHiDef = "Xbox 360.v4.0.HiDef";
            public const string v4RtwReach = "Xbox 360.v4.0.Reach";
        }

        public static class Zune
        {
            public const string Current = "Zune.v3.1";
            public const string v31Rtw = "Zune.v3.1";
            public const string v3Beta = "Zune.v3.0.Beta";
            public const string v3Rtw = "Zune.v3.0";
        }
    }
}

