﻿namespace Microsoft.Xna.GameStudio
{
    using System;
    using System.Collections.Generic;

    public interface IPropertyPageProvider
    {
        IEnumerable<string> FilterAndTranslateProperties(IEnumerable<string> properties);
        IEnumerable<string> FilterAndTranslatePropertyPages(IEnumerable<string> propertyPages);
        IEnumerable<string> TranslateProperties(IEnumerable<string> properties);
        IEnumerable<string> TranslatePropertyPages(IEnumerable<string> propertyPages);

        string BuildPageGuidString { get; }

        IEnumerable<string> NewCfgPropertyPages { get; }

        IEnumerable<string> NewPropertyPages { get; }
    }
}

