﻿namespace Microsoft.Xna.GameStudio.Wizards
{
    using EnvDTE;
    using Microsoft.VisualStudio.TemplateWizard;
    using System;
    using System.Collections.Generic;
    using System.Runtime.InteropServices;

    [Guid("E4D8BE86-9D30-41D6-AF7F-EB2B5C90FD5D"), ComVisible(true), ProgId("Microsoft.Xna.GameStudio.Wizards.MultiProjectWizard"), ClassInterface(ClassInterfaceType.None)]
    public sealed class MultiProjectWizard : IWizard
    {
        internal static bool cancelMultiProjWizard;
        internal static bool isMultiProjectActive;

        public void BeforeOpeningFile(ProjectItem projectItem)
        {
        }

        public void ProjectFinishedGenerating(Project project)
        {
        }

        public void ProjectItemFinishedGenerating(ProjectItem projectItem)
        {
        }

        public void RunFinished()
        {
            isMultiProjectActive = false;
            if (cancelMultiProjWizard)
            {
                cancelMultiProjWizard = false;
                throw new WizardCancelledException();
            }
        }

        public void RunStarted(object automationObject, Dictionary<string, string> replacementsDictionary, WizardRunKind runKind, object[] customParams)
        {
            isMultiProjectActive = true;
            cancelMultiProjWizard = false;
        }

        public bool ShouldAddProjectItem(string filePath)
        {
            return true;
        }
    }
}

