﻿namespace Microsoft.Xna.GameStudio.Wizards
{
    using System;
    using System.Runtime.Serialization;

    public sealed class WizardException : Exception
    {
        public WizardException()
        {
        }

        public WizardException(string message) : base(message)
        {
        }

        private WizardException(SerializationInfo info, StreamingContext context) : base(info, context)
        {
        }

        public WizardException(string message, Exception innerException) : base(message, innerException)
        {
        }
    }
}

