﻿namespace Microsoft.Xna.PlatformTools.ContentPipeline.Views
{
    using System;
    using System.Runtime.Serialization;
    using System.Security.Permissions;

    [Serializable]
    public class ViewException : Exception
    {
        private const int E_FAIL = -2147467259;

        public ViewException(string message) : base(message)
        {
            base.HResult = -2147467259;
        }

        protected ViewException(SerializationInfo info, StreamingContext context) : base(info, context)
        {
        }

        [SecurityPermission(SecurityAction.Demand, SerializationFormatter=true)]
        public override void GetObjectData(SerializationInfo info, StreamingContext context)
        {
            base.GetObjectData(info, context);
        }
    }
}

