#pragma once

using namespace System;
using namespace System::Diagnostics::CodeAnalysis;
using namespace System::Runtime::InteropServices;

namespace Microsoft {
	namespace Xna {
		namespace Framework {
			public value class Point
			{
			private:
				static Point ^_zero;
				static Point();

			public:
				[SuppressMessage("Microsoft.Design", "CA1051:DoNotDeclareVisibleInstanceFields")]
				int X;

				[SuppressMessage("Microsoft.Design", "CA1051:DoNotDeclareVisibleInstanceFields")]
				int Y;
				
				static property Point^ Zero
				{
					Point^ get()
					{
						return _zero;
					}
				}

				Point(int x, int y);

				virtual String^ ToString() override;
				bool Equals(Point ^other);
				virtual bool Equals(Object ^obj) override;
				virtual int GetHashCode() override;

				static bool operator ==(Point ^a, Point ^b);
				static bool operator !=(Point ^a, Point ^b);
			};
		}
	}
}
